### File

`src/app/shared/auth-guard.ts`

### Implements

`CanActivate`

### Index

###### Methods

- Public canActivate

### Methods

Public canActivate
`canActivate()`
Defined in src/app/shared/auth-guard.ts:4
Returns : `boolean`

    import { CanActivate } from '@angular/router';

    class AuthGuard implements CanActivate {
        public canActivate() {
            return true;
        }
    }

# results matching ""

# No results matching ""